---
stage: Create
group: Code Review
info: To determine the technical writer assigned to the Stage/Group associated with this page, see https://about.gitlab.com/handbook/product/ux/technical-writing/#assignments
---

<!--
This documentation is auto generated by a script.
Please do not edit this file directly, check cmd/gen-docs/docs.go.
-->

# `glab mr unsubscribe`

Unsubscribe from merge requests

```plaintext
glab mr unsubscribe [<id> | <branch>] [flags]
```

## Examples

```plaintext
glab mr unsubscribe 123
glab mr unsub 123
glab mr unsubscribe branch
glab mr unsubscribe 123 branch  # unsubscribe from multiple MRs

```

## Options inherited from parent commands

```plaintext
      --help              Show help for command
  -R, --repo OWNER/REPO   Select another repository using the OWNER/REPO or `GROUP/NAMESPACE/REPO` format or full URL or git URL
```
